.menubutton, .menubuttonactive {
	height: 33px;
	width: 124px;
	border-left: 0px;
	border-top: 1px;
	border-bottom: 2px;
	border-right: 2px;
	border-style: solid;
	border-color: #787846;
	float: left;
	margin: 0px;
	padding: 0px;
}
.header {
max-width: 1024px;
width: 1024px;
}

.left {
float: left;
	width: 266px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.right {
float: right;
	width: 756px;
	background-color:  #787846;
	padding: 0px;
	margin: 0px;
	border: 0px;
	z-index:2
}

.spacer {
	height: 36px;
	float: right;
	border: 0px;
	border-left: 1px;
	border-style: solid;
	border-color: #787846;
	z-index: 1;
	width: 260px;
	position: relative;
	left: -1px;
	top: -36px;
}

.content {
	position: relative;
	top: -55px;
float: none;
width: 1024px;
background-color: #b2ad8f;
}